package com.casic.dcms.listener;

import com.casic.dcms.bean.CaseProcessBean;

public interface OnGetCaseProcessListener {
    void onSuccess(CaseProcessBean resultBean);

    void onFailure(Throwable throwable);
}
